<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'rm_surs', version '2.6'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Ti sas mirar quei test, denton sche quei fuss in\'endretga emprova vegnesses ti bloccaus perquei che:';
$string['action'] = 'Acziun';
$string['adaptive'] = 'Moda adaptiva';
$string['addaquestion'] = 'Aschuntar ina damonda...';
$string['addarandomquestion'] = 'Aschuntar ina damonda da casualitad...';
$string['adddescriptionlabel'] = 'Aschuntar ina descripziun/tetel';
$string['addingquestion'] = 'Aschuntar ina damonda';
$string['addmoreoverallfeedbacks'] = 'Aschuntar {negins} plirs finistrels da feedback';
$string['addnewgroupoverride'] = 'Aschuntar ina nova gruppa';
$string['addnewpagesafterselected'] = 'Aschuntar novas paginas suenter las damondas selectadas';
$string['addnewquestionsqbank'] = 'Aschuntar damondas alla categoria {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Aschuntar in utilisader';
$string['addpagehere'] = 'Aschuntar cheu ina pagina';
$string['addquestion'] = 'Aschuntar ina damonda';
$string['addrandom'] = 'Aschuntar {$a} damondas da casualitad';
$string['addrandomfromcategory'] = 'Aschuntar damondas da casualitad da questa categoria:';
$string['addrandomquestion'] = 'Aschuntar ina damonda da casualitad';
$string['addrandomquestiontoquiz'] = 'Aschuntar ina damonda da casualitad al test {$a}';
$string['addtoquiz'] = 'Aschuntar al test';
$string['aftereachquestion'] = 'Suenter haver aschuntau mintga damonda';
$string['afternquestions'] = 'Suenter haver aschuntau {$a}  damondas';
$string['age'] = 'vegliadetgna';
$string['allattempts'] = 'Tuttas emprovas';
$string['allinone'] = 'Nunlimitau';
$string['alreadysubmitted'] = 'Quei ei sco che ti havesses gia surdau quest\'emprova';
$string['alwaysavailable'] = 'Adina disponibel';
$string['answer'] = 'Risposta';
$string['answered'] = 'Rispundiu';
$string['answerhowmany'] = 'Ina ni pliras rispostas?';
$string['answers'] = 'Rispostas';
$string['answersingleno'] = 'Pliras rispostas ein lubidas';
$string['answersingleyes'] = 'Sulettamein ina risposta';
$string['aon'] = 'Format dad AON';
$string['areyousureremoveselected'] = 'Eis ti segirs da vuler allontanar las damondas selectadas?';
$string['asshownoneditscreen'] = 'Tut vegn mussau sil monitur da repassar';
$string['attempt'] = 'Emprova {$a}';
$string['attemptalreadyclosed'] = 'Quest\'emprova ei gia vegnida fatga.';
$string['attemptclosed'] = 'Quest\'emprova ei buc aunc vegnida serrada';
$string['attemptduration'] = 'Temps duvrau';
$string['attempterror'] = 'Ti has buca la lubientscha da prender part a quei test duront quei temps perquei che: {$a}';
$string['attemptfirst'] = 'Emprema emprova';
$string['attemptlast'] = 'Davosa emprova';
$string['attemptnumber'] = 'Emprova';
$string['attemptquiznow'] = 'Far ussa il test';
$string['attempts'] = 'Emprovas';
$string['attemptsallowed'] = 'Emprovas lubidas';
$string['attemptsdeleted'] = 'Las emprovas dil test ein vegnidas stizzadas';
$string['attemptsnum'] = 'Emprovas: {$a}';
$string['attemptsnumthisgroup'] = 'Emprovas: {$a->total} ({$a->group} from this group)';
$string['attemptsnumyourgroups'] = 'Emprovas: {$a->total} ({$a->group} from this group)';
$string['attemptsonly'] = 'Mussar sulettamein scolars cun emprovas';
$string['attemptstillinprogress'] = 'L\'emprova ei buc aunc finida';
$string['back'] = 'Anavos per valetar la damonda';
$string['backtocourse'] = 'Anavos al cuors';
$string['backtoquiz'] = 'Anavos al repassar il test';
$string['basicideasofquiz'] = 'Las ideas da basa per far in test';
$string['bestgrade'] = 'La megliera valetaziun';
$string['browsersecurity'] = 'Segirtad dil browser';
$string['calculated'] = 'Calculau';
$string['calculatedquestion'] = 'La damonda calculada vegn buc sustenida sin lingia {$a}. Questa damonda vegn ignorada.';
$string['cannotcreatepath'] = 'Il percuors sa buca vegnir creaus ({$a})';
$string['cannoteditafterattempts'] = 'Ti sas buca aschuntar ni allontanar damondas. Quei test vegn gia frequentaus. ({$a})';
$string['cannotreviewopen'] = 'Ti sas buca valetar quest\'emprova perquei ch\'ella ei aunc aviarta.';
$string['caseno'] = 'Na, scriver grond ni pign ei nunimpurtont';
$string['casesensitive'] = 'Scriver grond e scriver pign';
$string['caseyes'] = 'Gie, risguardar il scriver grond e scriver pign';
$string['categories'] = 'Categorias';
$string['category'] = 'Categoria';
$string['categoryadded'] = 'Questa categoria \'{$a}\' ei vegnida aschuntada';
$string['categorydeleted'] = 'Questa categoria \'{$a}\' ei vegnida stizzada';
$string['close'] = 'Serrar la finiastra';
$string['closed'] = 'Serrau';
$string['closepreview'] = 'Serrar la prevista';
$string['comment'] = 'Commentari';
$string['commentorgrade'] = 'Far commentari ni repassar la valetaziun';
$string['comments'] = 'Commentari';
$string['completedon'] = 'Finiu ils';
$string['configadaptive'] = 'Sche ti sedecidas per Gie, lu sa il scolar dar pliras rispostas ad ina damonda perfin duront la medem\'emprova el test.';
$string['configattemptsallowed'] = 'Restrenscher il diember d\'emprovas pils scolars ei lubiu al test.';
$string['configdecimalplaces'] = 'Valetaziun: Contas plazzas suenter il comma (per mussar ils resultats digl entir test)';
$string['configdecimalplacesquestion'] = 'Valetaziun: Contas plazzas suenter il comma (per mussar ils puncts da mintga singula damonda).';
$string['configdelay1st2nd'] = 'Il temps che ti mettas cheu ei quel che decida con ditg ch\'in scolar sto spitgar suenter in\'emprova da saver far ina ulteriura emprova.';
$string['configdelaylater'] = 'Il temps che ti mettas cheu ei quel che decida con ditg ch\'in scolar sto spitgar suenter in\'emprova da saver far ina ulteriura emprova.';
$string['configeachattemptbuildsonthelast'] = 'Sche pliras emprovas ein lubidas ei en mintga nov\'emprova ils resultats precedents vesibels.';
$string['configgrademethod'] = 'Sche pliras emprovas ein lubidas - tgei metoda duei vegnir duvrada per calcular la valetaziun finala pil test?';
$string['confignewpageevery'] = 'Sch\'ei vegn aschuntau damondas alla pagina da test, sas ti determinar cheu nua che las impaginaziuns vegnan integradas automaticamein.';
$string['configpenaltyscheme'] = 'Strof che vegn daus per mintga fallida risposta el modus adaptiv.';
$string['configpopup'] = 'Sfurzar dad arver l\'emprova en ina finiastra da popup e duvrar ils trics da JavaScript. Quei restrenscha da semplamein saver copiar enzatgei el test.';
$string['configrequirepassword'] = 'Scolars ston endatar in plaid-clav avon ch\'entscheiver cul test';
$string['configreviewoptions'] = 'Quellas opziuns controlleschan tgei ch\'ils utilisaders san veser suenter in\'emprova da test.';
$string['configshowblocks'] = 'Mussar ils blocs duront las emprovas da test.';
$string['configshowuserpicture'] = 'Mussar il maletg digl utilisader duront il test.';
$string['configshufflequestions'] = 'Sche ti activeschas quest\'opziun vegnan las damondas mischedadas tier mintg\'emprova dil test.';
$string['configtimelimitsec'] = 'Temps da standar per tests en secundas. 0 manegia negina limita.';
$string['configurerandomquestion'] = 'Configurar la damonda';
$string['confirmclose'] = 'Aschispert che ti has surdau il test sas ti buca pli midar tias rispsotas.';
$string['confirmstartattemptlimit'] = 'Diember d\'emprovas lubidas: {$a}. Ti eis vid entscheiver ina nov\'emprova. Giavischas ti da continuar?';
$string['confirmstartattempttimelimit'] = 'En quei test ei il temps limitau ed ti sas mo far {$a} emprova(s). Ti eis vid entscheiver ina nov\'emprova. Giavischas di da continuar?';
$string['confirmstarttimelimit'] = 'Quei test cuntegn ina limita da temps. Eis ti segirs da vuler entscheiver?';
$string['continueattemptquiz'] = 'Cuntinuar culla davos\'emprova';
$string['continuepreview'] = 'Cuntinuar culla davos\'emprova';
$string['correct'] = 'Correct';
$string['correctanswer'] = 'Risposta correcta';
$string['correctanswerformula'] = '';
$string['correctansweris'] = 'Risposta correcta: {$a}';
$string['correctanswerlength'] = 'Cefras impurtontas';
$string['correctanswers'] = 'Rispostas correctas';
$string['correctanswershows'] = 'Mussar la risposta correcta';
$string['countdown'] = 'Countdown';
$string['createcategoryandaddrandomquestion'] = 'Crear ina categoria ed aschuntar ina damonda da casualitad';
$string['createnewquestion'] = 'Crear ina nova damonda';
$string['createquestionandadd'] = 'Crear ina nova damonda ed aschuntar al test';
$string['custom'] = 'Format specific';
$string['datasetnumber'] = 'Diember';
$string['decimaldigits'] = 'Plazzas suenter il comma ella valetaziun';
$string['decimalplaces'] = 'Plazzas suenter il comma ella valetaziun';
$string['decimalplacesquestion'] = 'Plazzas suenter il comma en valetaziuns dallas damondas';
$string['decimalpoints'] = 'Puncts decimals';
$string['default'] = 'Standard';
$string['defaultgrade'] = 'Valetaziun da damondas (standard)';
$string['defaultinfo'] = 'La categoria da standard per damondas.';
$string['delay1'] = 'Il temps ei currius giu denter l\'emprema e la secunda emprova.';
$string['delay1st2nd'] = 'Temps pretendiu denter la 1. e 2. emprova';
$string['delay1st2nd_help'] = 'Sche activau sto in scolar spitga entochen ch\'in cert temps ei currius giu avon ch\'el sa far il test ina secunda gada.';
$string['delay2'] = 'Temps denter las emprovas.';
$string['delaylater'] = 'Temps sfurzau denter las emprovas.';
$string['delaylater_help'] = 'Sche activau sto in scolar spitga entochen ch\'in cert temps ei currius giu avon ch\'el sa far il test ina secunda gada.';
$string['deleteattemptcheck'] = 'Eis ti diltuttafatg segirs da vuler stizzar cumplettamein quellas emprovas?';
$string['deleteselected'] = 'Selectau per stizzar';
$string['description'] = 'Descripziun';
$string['disabled'] = 'Inactivau';
$string['displayoptions'] = 'Inactivau opziuns';
$string['eachattemptbuildsonthelast'] = 'Mintg\'emprova ei connectada alla davosa emprova';
$string['eachattemptbuildsonthelast_help'] = 'Sche pliras emprovas ein lubidas vegn mintga niev test a cuntener ils resultats dall\'emprova precedenta. Quei lubescha ch\'in test vegn cumplenius suenter pliras emprovas.';
$string['editcategories'] = 'Repassar categorias';
$string['editcategory'] = 'Repassar la categoria';
$string['editingquestion'] = 'Repassar ina damonda';
$string['editingquiz'] = 'Repassar il test';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editquestions'] = 'Repassar damondas';
$string['editquiz'] = 'Repassar il test';
$string['emailconfirmsmall'] = 'Engraziel per surdar las rispostas a \'{$a->quizname}\'';
$string['emailconfirmsubject'] = 'Confirmar la surdada dil test : {$a->quizname}';
$string['emailnotifybody'] = 'Preziau {$a->username},

{$a->studentname} ha finiu il test \'{$a->quizname}\' ({$a->quizurl}) el cuors \'{$a->coursename}\'

Ti sas valetar quest\'emprova cheu: {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} ha fatg {$a->quizname}';
$string['emailnotifysubject'] = '{$a->studentname} ha finiu il test "{$a->quizname}"';
$string['empty'] = 'Vit';
$string['enabled'] = 'Activau';
$string['endtest'] = 'Finir l\'emprova...';
$string['erroraccessingreport'] = 'Ti has buc access a quei rapport';
$string['essay'] = 'Damonda aviarta';
$string['essayquestions'] = 'Damondas';
$string['everynquestions'] = 'Mintga {$a} damondas';
$string['everyquestion'] = 'Mintga damonda';
$string['everythingon'] = 'Tut da';
$string['export'] = 'Exportar';
$string['exportcategory'] = 'exportar categoria';
$string['extraattemptrestrictions'] = 'Restrenschiu specialmein';
$string['false'] = 'Falliu';
$string['feedback'] = 'Feedback';
$string['file'] = 'Datoteca';
$string['fileformat'] = 'Format dalla datoteca';
$string['fillcorrect'] = 'Emplenir cugl endretg';
$string['finishattemptdots'] = 'Finir l\'emprova...';
$string['finishreview'] = 'Finir la valetaziun';
$string['generalfeedback'] = 'Feedback general';
$string['grade'] = 'Valetar';
$string['gradeall'] = 'Valetar tut';
$string['gradeaverage'] = 'La media dallas valetaziuns';
$string['gradeboundary'] = 'Cunfins da valetaziun';
$string['gradehighest'] = 'La megliera valetaziun';
$string['grademethod'] = 'La metoda da valetar';
$string['gradesdeleted'] = 'Las valetaziuns dil test ein vegnidas stizzadas';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Notas per quella surdada: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Quintau cun ils strofs dat quei <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Quella surdada survegn in strof da {$a}.';
$string['gradingdetailszeropenalty'] = 'Ti has buca survegniu in strof per questa surdada.';
$string['gradingmethod'] = 'Metoda da valetaziun: {$a}';
$string['guestsno'] = 'Perduna, denton hosps san buca mirar las emprovas dils tests';
$string['history'] = 'Archiv dallas rispostas:';
$string['import'] = 'Importar';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'importar ina categoria';
$string['incorrect'] = 'Buca correct';
$string['info'] = 'Info';
$string['infoshort'] = 'i';
$string['inprogress'] = 'En progress';
$string['introduction'] = 'Introducziun';
$string['lastanswer'] = 'Tia davosa risposta ei stada';
$string['layout'] = 'Layout';
$string['layoutasshown'] = 'Layout dalla pagina sco mussau';
$string['layoutshuffledandpaged'] = 'Damondas mischedadas cun {$a} damondas per pagina.';
$string['layoutshuffledsinglepage'] = 'Damondas mischedasdas sin ina pagina';
$string['link'] = '"Link"';
$string['makecopy'] = 'Arcunar ina nova damonda';
$string['manualgrading'] = 'Valetar';
$string['mark'] = 'Surdar';
$string['markall'] = 'Surdar pagina';
$string['marks'] = 'Notas';
$string['max'] = 'Maximum';
$string['messageprovider:confirmation'] = 'Confirmaziun da tias atgnas surdadas dils tests';
$string['messageprovider:submission'] = 'Annunzias dallas surdadas dils tests';
$string['min'] = 'Minimum';
$string['minutes'] = 'Minutas';
$string['modulename'] = 'Test';
$string['modulename_help'] = 'Il modul da test possibilitescha al scolast da far sez tests che consistan da damondas selectivas (multiple choice, endretg-falliu, allocar ni auters tips da damondas.';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'Tests';
$string['multichoice'] = 'Damonda selectiva (multiple choice)';
$string['multipleanswers'] = 'Selectar sil pli pauc ina risposta';
$string['multiplier'] = 'Multiplicader';
$string['name'] = 'Num';
$string['neverallononepage'] = 'Mai, tuttas damondas sin ina pagina';
$string['newattemptfail'] = 'Sbagl: Buca pusseivel d\'entscheiver in niev test';
$string['newpage'] = 'Nova pagina';
$string['newpageevery'] = 'Entscheiver automaticamein cun ina nova pagina';
$string['noanswers'] = 'Neginas rispostas ein vegnidas selectadas';
$string['noattempts'] = 'Negin ha fatg quei test';
$string['noattemptsfound'] = 'Buc anflau emprovas.';
$string['noattemptstoshow'] = 'Neginas emprovas da mussar.';
$string['noclose'] = 'Negin datum da serrar';
$string['nodatasubmitted'] = 'Neginas datas ein vegnidas surdadas.';
$string['noessayquestionsfound'] = 'Buc anflau damondas valetadas manualmein';
$string['nomoreattempts'] = 'Ti sas buca far dapli emprovas';
$string['none'] = 'Nuot';
$string['noopen'] = 'Buc in datum avier';
$string['noquestions'] = 'Aunc ussa eis ei buc vegniu aschuntau damondas';
$string['noquestionsfound'] = 'Buc anflau damondas';
$string['noquestionsonpage'] = 'Pagina vita';
$string['noreview'] = 'Ti has buca la lubientscha da valetar quest test';
$string['noreviewattempt'] = 'Ti has buca la lubientscha da valetar quest\'emprova';
$string['noreviewuntil'] = 'Ti has buca la lubientscha da valetar quei test entochen {$a}';
$string['noscript'] = 'Per cuntinuar eis ei necessari d\'activa il Script da Java';
$string['notyetgraded'] = 'Buc aunc valetau';
$string['notyetviewed'] = 'Buc aunc mirau';
$string['notyourattempt'] = 'Quei ei buca ti\'emprova.';
$string['noview'] = 'Utilisader annunziau ha buca la lubientscha da mirar quei test';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} ha fatg {$a->attemptnum} emprovas';
$string['numattemptsmade'] = '{$a} emprovas en quei test';
$string['numberabbr'] = '#';
$string['numerical'] = 'Numeric';
$string['numquestionsx'] = 'Damondas: {$a}';
$string['onthispage'] = 'Questa pagina';
$string['open'] = 'Buca rispundiu';
$string['openclosedatesupdated'] = 'Il test arva e siara als datums actualisai';
$string['optional'] = 'opziunal';
$string['orderandpaging'] = 'Ordinar e numerar las paginas';
$string['orderingquiz'] = 'Ordinar e numerar las paginas';
$string['outof'] = '{$a->grade} puncts da maximal {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} puncts da maximal {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Feedback en general';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['page-mod-quiz-edit'] = 'Surluvra la pagina da test';
$string['page-mod-quiz-x'] = 'Emporta buca tgei pagina da modul';
$string['pagesize'] = 'Emprovas mussadas per paginas';
$string['parent'] = 'Parentau';
$string['parentcategory'] = 'Categoria parentada';
$string['partiallycorrect'] = 'Per part correct';
$string['penalty'] = 'Strof';
$string['penaltyscheme'] = 'Applicar strofs';
$string['pluginadministration'] = 'Administraziun dil test';
$string['pluginname'] = 'Test';
$string['popup'] = 'Mussar il test en ina segira finiastra';
$string['popupnotice'] = 'Ils scolars vesan quei test en ina segira finiastra';
$string['preview'] = 'Prevista';
$string['previewquestion'] = 'Veser ordavon la damonda';
$string['previewquiz'] = 'Prevista {$a}';
$string['previewquiznow'] = 'Mirar ussa la prevista dil test';
$string['previous'] = 'Status da prevista';
$string['publish'] = 'Publicar';
$string['qname'] = 'num';
$string['qtypename'] = 'tip, num';
$string['question'] = 'Damonda';
$string['questiondeleted'] = 'Questa damonda ei vegnida stizzada. Far aschi bien e contactar tiu scolast.';
$string['questionname'] = 'Num dalla damonda';
$string['questionnonav'] = '<span class="accesshide">Damonda</span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Informaziun</span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'La damonda {$a} ei buca vegnida cargada dalla basa da datas';
$string['questionorder'] = 'Successiun dallas damondas';
$string['questions'] = 'Damondas';
$string['questionsinthisquiz'] = 'Damondas en quei test';
$string['questionsperpage'] = 'Damondas per pagina';
$string['questiontext'] = 'Text dalla damonda';
$string['questiontextisempty'] = '[Text vit]';
$string['questiontype'] = 'Tip da damonda {$a}';
$string['quiz:attempt'] = 'Far tests';
$string['quiz:deleteattempts'] = 'Stizzar las emprovas dil test';
$string['quiz:grade'] = 'Valetar ils tests a moda manuala';
$string['quiz:ignoretimelimits'] = 'Ignorescha il limit da temps per tests';
$string['quiz:manage'] = 'Manischar tests';
$string['quiz:manageoverrides'] = 'Manischar';
$string['quiz:preview'] = 'Dar in sguard sin tests';
$string['quiz:regrade'] = 'Valetar danovamen ils tests';
$string['quiz:reviewmyattempts'] = 'Valetar tias atgnas emprovas';
$string['quiz:view'] = 'Veser las informaziuns dil test';
$string['quiz:viewreports'] = 'Veser rapports dil test';
$string['quizclose'] = 'Serrar il test';
$string['quizclosed'] = 'Quei test vegn serraus ils';
$string['quizcloses'] = 'Il test siara';
$string['quizcloseson'] = 'Quei test vegn a serrar ils {$a}';
$string['quizisclosed'] = 'Quei test ei serraus';
$string['quizisclosedwillopen'] = 'Il test ei serraus (arva {$a})';
$string['quizisopen'] = 'Quei test ei aviarts';
$string['quizisopenwillclose'] = 'Il test ei aviarts (siara {$a})';
$string['quiznavigation'] = 'Navigaziun dil test';
$string['quizopen'] = 'Arver il test';
$string['quizopenclose'] = 'Arver e serrar datums';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopenedon'] = 'Quei test ha aviert ils {$a}';
$string['quizopens'] = 'Il test arva';
$string['quizsettings'] = 'Configuraziuns dil test';
$string['quiztimer'] = '"Timer" dil test';
$string['quizwillopen'] = 'Quei test vegn ad arver {$a}';
$string['random'] = 'Damonda da casualitad';
$string['randomfromcategory'] = 'Damonda da casualitad dalla categoria';
$string['randomfromexistingcategory'] = 'Damonda da casualitad dad ina categoria existenta';
$string['randomnosubcat'] = 'Mo damondas da questa categoria, buca da sutcategorias';
$string['randomquestionusinganewcategory'] = 'Damonda da casualitad utilisond ina nova categoria';
$string['reattemptquiz'] = 'Far danovamein il test';
$string['regrade'] = 'Valetar danovamein tuttas emprovas';
$string['regradenotallowed'] = 'Ti has buca la lubientscha da valetar danovamein quei test';
$string['regradingquestion'] = 'Valetar danovamein "{$a}".';
$string['regradingquiz'] = 'Valetar danovamein il test "{$a}"';
$string['remove'] = 'Allontanar';
$string['removeallquizattempts'] = 'Stizzar tuttas emprovas dil test';
$string['removeemptypage'] = 'Allontanar la pagina vita';
$string['removeselected'] = 'Allontanar il selectau';
$string['rename'] = 'Dar danovamein in num';
$string['reorderquestions'] = 'Metter daniev las damondas en in\'autra successiun';
$string['repaginate'] = 'Midar l\'impaginaziun cun {$a} damondas per pagina';
$string['repaginatecommand'] = 'Impaginar danovamein';
$string['repaginatenow'] = 'Impaginar ussa';
$string['replace'] = 'Remplazzar';
$string['report'] = 'Rapports';
$string['reportnotfound'] = 'Rapport nunenconuschent ({$a})';
$string['reportoverview'] = 'Survesta';
$string['reportresponses'] = 'Rispostas detagliadas';
$string['reports'] = 'Rapports';
$string['requirepassword'] = 'Basegna in plaid-clav';
$string['requiresubnet'] = 'Basegna in\'adressa da network';
$string['response'] = 'Risposta';
$string['responses'] = 'Rispostas';
$string['results'] = 'Resultats';
$string['reverttodefaults'] = 'Puspei ir anavos tiel standard da test';
$string['review'] = 'Valetar';
$string['reviewattempt'] = 'Valetar l\'emprova';
$string['reviewclosed'] = 'Suenter ch\'il test ei serraus';
$string['reviewduring'] = 'Duront l\'emprova';
$string['reviewimmediately'] = 'Immediat suenter l\'emprova';
$string['reviewofattempt'] = 'Valetaziun dall\'emprova {$a}';
$string['reviewofpreview'] = 'Valetar dalla prevista';
$string['reviewopen'] = 'Pli tard cu il test ei aunc adina aviarts';
$string['reviewoptions'] = 'Scolars san valetar';
$string['reviewoptionsheading'] = 'Opziuns da valetar';
$string['reviewresponse'] = 'Risposta alla valetaziun';
$string['reviewresponsetoq'] = 'Risposta alla valetaziun (damonda {$a})';
$string['reviewthisattempt'] = 'Valetar tias rispostas per quest\'emprova';
$string['save'] = 'Arcunar';
$string['saving'] = 'Arcunar';
$string['savingnewmaximumgrade'] = 'Arcunar la nova valetaziun maximala.';
$string['scores'] = 'Puncts';
$string['select'] = 'Selectar';
$string['selectall'] = 'Selectar tut';
$string['selectnone'] = 'Selectar nuot';
$string['serverinfo'] = 'Informaziun dil server';
$string['servers'] = 'Servers';
$string['shortanswer'] = 'Cuorta risposta';
$string['show'] = 'Mussar';
$string['showall'] = 'Mussar tuttas damondas sin ina pagina.';
$string['showblocks'] = 'Mussar blocs duront far in test';
$string['showcategorycontents'] = 'Mussar ils cuntegns dalla categoria {$a->arrow}';
$string['showeachpage'] = 'Mussar ina pagina per gada';
$string['showfeedback'] = 'Suenter haver rispundiu - mussar il feedback?';
$string['showinsecurepopup'] = 'Duvrar in popup \'segir\' duront ils tests';
$string['showuserpicture'] = 'Mussar il maletg digl utilisader';
$string['shuffle'] = 'Mischedar';
$string['shuffleanswers'] = 'Rispostas mischedadas';
$string['shuffledrandomly'] = 'Mischedau';
$string['shufflequestions'] = 'Damondas mischedadas';
$string['shufflewithin'] = 'Mischedar cullas damondas';
$string['singleanswer'] = 'Eleger ina risposta.';
$string['startagain'] = 'Entscheiver danovamein';
$string['startattempt'] = 'Emprova d\'entschatta';
$string['startedon'] = 'Entschiet ils';
$string['startnewpreview'] = 'Entscheiver ina nova prevista';
$string['status'] = 'Status';
$string['stoponerror'] = 'Stop en cass da sbagl';
$string['submitallandfinish'] = 'Surdar tut e finir';
$string['subplugintype_quiz'] = 'Rapport';
$string['subplugintype_quiz_plural'] = 'Rapports';
$string['subplugintype_quizaccess'] = 'Regla d\'access';
$string['subplugintype_quizaccess_plural'] = 'Reglas d\'access';
$string['summaryofattempt'] = 'Resumaziun dall\'emprova';
$string['summaryofattempts'] = 'Resumaziun da tut tias emprovas';
$string['theattempt'] = 'L\'emprova';
$string['time'] = 'Temps';
$string['timecompleted'] = 'Finiu';
$string['timeleft'] = 'Temps che resta';
$string['timelimit'] = 'Limita da temps';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timelimitsec'] = 'Limita da temps (secundas)';
$string['timesup'] = 'Il temps ei currius giu!';
$string['timetaken'] = 'Temps duvrau';
$string['tolerance'] = 'Toleranza';
$string['top'] = 'Sisum';
$string['totalmarksx'] = 'Puncts cuntonschi totalmein: {$a}';
$string['totalquestionsinrandomqcategory'] = '{$a} damondas ella categoria.';
$string['true'] = 'Endretg';
$string['truefalse'] = 'Endretg/Falliu';
$string['type'] = 'Tip';
$string['unfinished'] = 'arver';
$string['ungraded'] = 'Buca valetau';
$string['unit'] = 'Unitad';
$string['updatingatttemptgrades'] = 'Valetaziuns actualisadas dall\'emprova';
$string['updatingfinalgrades'] = 'Valetaziuns actualisadas finalas';
$string['upgradingquizattempts'] = 'Valetaziuns actualisadas dall\'emprova: Test {$a->done}/{$a->outof} (Quiz id {$a->info})';
$string['usersnone'] = 'Negins scolars han access a quei test';
$string['validate'] = 'Valetau';
$string['viewallreports'] = 'Veser ils rapports per {$a} emprovas';
$string['viewed'] = 'Viu';
$string['windowclosing'] = 'La finiastra vegn serrada enteifer cuort temps.';
$string['youneedtoenrol'] = 'Ti stos s\'enscriver a quei cuors avon che ti sas far quest test';
$string['yourfinalgradeis'] = 'Tia valetaziun finala per quei test: {$a} .';
